.gitignore
.git
readme.md
build_logs.txt


apps/backend/.git.bkp
apps/backend/images
apps/backend/storage
apps/backend/tmp
apps/backend/vscode
apps/backend/.air.toml
apps/backend/.git
apps/backend/.gitignore
apps/backend/bkp.xml
apps/backend/.bin
apps/backend/test.webp
apps/backend/TODO

apps/db/.git.bkp
apps/db/.git
apps/db/.gitignore

apps/infoalloggi/.git.bkp
apps/infoalloggi/.git
apps/infoalloggi/.gitignore
apps/infoalloggi/TODO
apps/infoalloggi/node_modules
apps/infoalloggi/.vscode
apps/infoalloggi/.next
apps/infoalloggi/Dockerfile
apps/infoalloggi/.env
apps/infoalloggi/.docker_env

apps/infoalloggi_old